backend:
  image:
    repository: harbor.dvirlabs.com/my-apps/tunedrop-backend
    pullPolicy: IfNotPresent
  tag: latest

ingress:
  enabled: true
  className: traefik
  annotations:
    traefik.ingress.kubernetes.io/router.entrypoints: websecure
    traefik.ingress.kubernetes.io/router.tls: "true"
  hosts:
    - host: tunedrop.dvirlabs.com
      paths:
        - path: /
          pathType: Prefix

env:
  MUSIC_DIR: /music
  NAVIDROME_SCAN_URL: http://navidrome.my-apps.svc.cluster.local:4533/api/rescan

persistence:
  enabled: true
  mountPath: /music
  size: 100Gi
  accessMode: ReadWriteMany
  storageClass: nfs-client